Subject: Re: [netlmm] PMIPv6 Terminology (Addressing)

From: Behcet Sarikaya <[email-masked]>
Date: Thu, 8 Feb 2007 14:05:23 -0800 (PST)

I think these names are good.
In general I am for letting the selected draft authors to decide on the terminology they see that is best.

Regards,

--behcet

----- Original Message ----
From: Sri Gundavelli <[email-masked]>
To: Basavaraj Patil <[email-masked]>
Cc: [email-masked]
Sent: Thursday, February 8, 2007 3:05:18 PM
Subject: Re: [netlmm] PMIPv6 Terminology (Addressing)

Hi Raj,

pHoA - Proxy Home Address:

This is the address of the mobile that is configured
on the mobile in a Proxy Mobile IPv6 domain. The mobile
can roam using this address in that entire PMIP6 domain.

pCoA - Proxy Care-of Address:

This is the address configured on the interface of the
proxy mobile agent and is the transport endpoint of the
tunnel between the home agent and the proxy mobile agent.
>From the perspective of the home agent, this is also the
care-of address of the mobile and the same is reflected
in the BCE for that mobile.

Regards 
Sri

On Thu, 8 Feb 2007, Basavaraj Patil wrote:

>
> Sri,
>
> I like the terms you propose below. Can you also expand on the acronym and
> define it as well so that we have a common understanding of the terms?
>
> -Raj
>
> On 2/8/07 1:52 PM, "ext Sri Gundavelli" <[email-masked]> wrote:
>
>>
>>
>> I prefer the terms:
>>
>> pHoA - Proxy Home Address
>> pCoA - Proxy Care-of Address
>>
>>
>> Sri
>>
>> _______________________________________________
>> netlmm mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/netlmm
>

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm